uuid: ae2d6d8e-5817-4aa3-8640-1189738320d7
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image.field_image
    - image.style.max_1300x1300
    - paragraphs.paragraphs_type.image
  module:
    - image
_core:
  default_config_hash: yvjwA4JR_adrMOhuQgqO4_4tAYWa_U0UIaGVvNoD22Q
id: paragraph.image.default
targetEntityType: paragraph
bundle: image
mode: default
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: max_1300x1300
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
